Subject: Re: Choice of Law for Master Firm Gas Purchase/Sale Agreement with BC Gas Utility Ltd.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 May 2000 02:16:00 -0700 (PDT)

Mark -

You might consider treating the choice of law and submission to jurisdiction 
as two separate issues.  For example, if BC law is not objectionable, we 
could choose that law to apply but not consent to the jurisdiction of any 
particular court.  The most likely outcome (at least in many US states) would 
be that we would end up in a BC court if we had to sue them but unless we 
have significant contacts with BC (e.g. an office there) they would have to 
sue us in Alberta.

Mark Taylor

	Mark Powell\CAL\ECT
	Sent by: Mark Powell
	05/24/2000 07:27 PM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Jeffrey T 
Hodge/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 cc: Grant Oh/CAL/ECT@ECT
		 Subject: Choice of Law for Master Firm Gas Purchase/Sale Agreement with BC 
Gas Utility Ltd.

To:  The Legal Trading Committee

Enron Canada Corp. ("Enron Canada") is in the process of negotiating a Master 
Firm Gas Purchase/Sale Agreement (the "Master") with BC Gas Utility Ltd. ("BC 
Gas").  In this regard, we have recently received a request from BC Gas to 
amend the "applicable law" of the Master from Alberta to British Columbia 
such that subsection 17.12 of the Master would read as follows:

"This Agreement shall be governed by and construed, enforced, and performed 
in accordance with the laws of the Province of British Columbia, without 
regard to principles of conflicts of law, and each Party hereby submits to 
the non-exclusive jurisdiction of the courts of British Columbia."  

BC Gas has also asked that the applicable law for the guarantee of Enron 
Corp. be governed by the laws of British Columbia.

While I am fairly sure that we will be able to persuade BC Gas to accept the 
State of Texas as the appropriate law for the Enron Corp. guarantee, it seems 
unlikely (because the counterparty is a British Columbia utility that 
operates primarily in British Columbia) that BC Gas will accept any 
jurisdiction other than British Columbia with respect to the Master.

Although I have not been called to the bar in British Columbia and there may 
be some quirks and minor differences between the jurisdictions, it is my 
understanding that the commercial law of British Columbia is generally not 
much different from that of Alberta.  Nevertheless, I am seeking your 
comments and consent to such an amendment to the Master.

Should you have any questions or require additional information, please give 
me a call at (403) 974-6708.  Thank you for your assistance with this matter.

Yours truly,

Mark Powell